// 报告素材库
import { get,post } from "./index";

export default {
  // 素材库列表
  materialList(params){
    return get('/material/list',params)
  },
  // 素材库分类
  classify(params){
    return get('/material/classify/list',params)
  },
  // 图库、表格等模块单个保存至素材库
  materialOtherSave(params){
    return post('/material/saveAs',params)
  }

}